<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SPB Mobile Shell 1.5" group="Shareware (Requires key to function)" checked="true">
    <Tip>SPB Mobile Shell 1.5</Tip>
    <Guid type="p">5da8569e-228e-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
